package de.agrund.rssfeedreader.model;

public class RssFeedEntry extends AbstractRssFeedModel {

	private String text;
	
	private boolean read;

	public RssFeedEntry(String text, boolean read) {
		super();
		this.text = text;
		this.read = read;
	}

	public String getText() {
		return text;
	}

	public void setText(String text) {
		firePropertyChanged("text", this.text, this.text = text);
	}

	public boolean isRead() {
		return read;
	}

	public void setRead(boolean read) {
		firePropertyChanged("read", read, this.read = read);
	}
	
	
}
