package de.agrund.rssfeedreader.model;

import java.util.ArrayList;
import java.util.List;

import de.agrund.rssfeedreader.model.RssFeedEntry;
import de.agrund.rssfeedreader.model.RssFeedModel;

public class SimpleRssFeedModel implements RssFeedModel {

	private final List<RssFeedEntry> entries = new ArrayList<>();

	@Override
	public List<RssFeedEntry> getFeedEntries() {
		return entries;
	}

	@Override
	public void addFeedEntry(RssFeedEntry entry) {
		entries.add(entry);
	}
}
